# fontawesome-6

## Presentation
This package implements elements based on [Font Awesome](https://github.com/FortAwesome/Font-Awesome).

## Usage

### Bootstrap

The bootstrap may provide PlantUML artifacts like constants, procedures or style statements.

```plantuml
' loads the fontawesome-6 bootstrap
include('fontawesome-6/bootstrap')
```





# Modules

The package provides 3 modules.

- [fontawesome-6/Brands](../fontawesome-6/Brands/README.md) with 462 items
- [fontawesome-6/Regular](../fontawesome-6/Regular/README.md) with 162 items
- [fontawesome-6/Solid](../fontawesome-6/Solid/README.md) with 1385 items



# Examples

The package provides 0 examples.



